Subject: KCS Master Agreement Amendments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Apr 2000 10:02:00 -0700 (PDT)

At Lisa Mellencamp's request I am sending you the amendment agreements that 
we have drafted with respect to the physical and financial masters between 
KCS and Enron.  Drafts of these agreements were sent to Harry Stout earlier 
this week and some changes have been made since then.  I am enclosing both 
clean and marked copies.  If you have any questions, please call me or Lisa.  
My number is 853-3989.
Carol